<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/search_shape"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_weight="1"
                android:background="@drawable/input_edit_text"
                android:gravity="center|end"
                android:maxLines="1"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:text="运单号"
                android:textColor="@color/black"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/wbNo"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2"
                android:background="@drawable/input_edit_text"
                android:gravity="center|start"
                android:maxLines="1"
                android:paddingRight="5dp"
                android:singleLine="true"
                android:text=""
                android:textColor="@color/colorPrimary"
                android:textSize="15sp" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="5dp"

            android:background="@drawable/search_shape"
            android:layout_gravity="center_vertical"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_weight="1"
                android:background="@drawable/input_edit_text"
                android:gravity="center|end"
                android:maxLines="1"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:text="件数"
                android:textColor="@color/black"
                android:textSize="15sp" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="match_parent"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:background="@drawable/input_shape"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/pc"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="2dp"
                    android:layout_weight="1"
                    android:background="@drawable/input_edit_text"
                    android:imeOptions="actionDone"
                    android:inputType="number"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:text=""
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="5dp"
            android:background="@drawable/search_shape"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_weight="1"
                android:background="@drawable/input_edit_text"
                android:gravity="center|end"
                android:maxLines="1"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:text="重量"
                android:textColor="@color/black"
                android:textSize="15sp" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="2"
                android:layout_height="match_parent"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:background="@drawable/input_shape"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/weight"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="2dp"
                    android:layout_weight="1"
                    android:background="@drawable/input_edit_text"
                    android:imeOptions="actionDone"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:text=""
                    android:textSize="15sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"/>
        </LinearLayout>

    </LinearLayout>

</LinearLayout>